LowFirstBitReader Class Reference

## Public Member Functions

| LowFirstBitReader (BufferedTransformation &store)
unsigned int | BitsBuffered () const
unsigned long | PeekBuffer () const
bool | FillBuffer (unsigned int length)
unsigned long | PeekBits (unsigned int length)
void | SkipBits (unsigned int length)
unsigned long | GetBits (unsigned int length)

## Detailed Description

Since
  Crypto++ 1.0

Definition at line 17 of file zinflate.h.

The documentation for this class was generated from the following files:

- zinflate.h
- zinflate.cpp